ページの本文へ

Java実行環境の更新について

2016年3月24日

Java実行環境について、以下のバージョンに脆弱性があることが報告されています。

・Java SE 8 Update 74 及びそれ以前

また、インストールされているJava SE 8が最新版ではない場合、以下のセキュリティ警告が表示申請・届出の入力、提出等を正常に完了させることができない事象が確認されています。最新版のJava SE 8 Update 77 への更新を必ず実施いただくようお願いいたします。
セキュリティ警告の概要
Javaを準備する